spaar's Mod Loader (1.7.1) [Besiege v0.45a]

When does it come for 0.6??? Please answer!
the modders are not required to update their mods, they do it just for contributing to the gaming community.

even so it would be interesting to know if it is a question only of time and work, or on the contrary, there is an obstacle that prevents updating it by making any effort somewhat useless.
 

spaar

Active Member
the modders are not required to update their mods, they do it just for contributing to the gaming community.

even so it would be interesting to know if it is a question only of time and work, or on the contrary, there is an obstacle that prevents updating it by making any effort somewhat useless.
It is a matter of time, you will get your mods back eventually, don't worry :) I can't really say when it will come though.
 
I'm not talking about a new mod loader for the multiverse, i'm talking about the already existing mod loader for the "previousbuild". I've tried in 3 different situation, and every time, i'm not allowed to open the mod loader file. Do i only have this issue? Is it a mod loader problem and should i only wait for it to be fixed? I just wanna communicate this problem and know what to do about it.
 
I'm not talking about a new mod loader for the multiverse, i'm talking about the already existing mod loader for the "previousbuild". I've tried in 3 different situation, and every time, i'm not allowed to open the mod loader file. Do i only have this issue? Is it a mod loader problem and should i only wait for it to be fixed? I just wanna communicate this problem and know what to do about it.
I had that problem too. Fortunatly, my laptop still had the modded files, just copied them from there.
 

spaar

Active Member
I'm not talking about a new mod loader for the multiverse, i'm talking about the already existing mod loader for the "previousbuild". I've tried in 3 different situation, and every time, i'm not allowed to open the mod loader file. Do i only have this issue? Is it a mod loader problem and should i only wait for it to be fixed? I just wanna communicate this problem and know what to do about it.
The installer is currently not working for unknown reasons, as mentioned in the main post. Use the instructions for "manual installation" for now, it's not too complicated either.
 
Top